import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ui-information-ui-information',
  template: `
    <p>
      ui-information works!
    </p>
  `,
  styles: []
})
export class UiInformationComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
